{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "category",
            "type": "STRING",
            "value": "ru.ispras.masiw.plugin.aadl.validator"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "The root node for all the requirements checked by AADL validator. It is not a requirement per se, just a root."
        }
    ],
    "uuid": "8581a349-79ff-428a-9072-d7d9199e5cc0"
}